Siemens 1FK7063-2AC71-1RH0
| Artikelnummer: | 12.159.818B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 1FK7063-2AC71-1RH0 |
| Typbezeichnung: | 1FK7063-2AC71-1RH0 |
| EAN: | 887621246709 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Optimieren Sie Ihre Instandhaltung oder private Renovierung mit dem Artikel 1FK7063-2AC71-1RH0 von Siemens. SYNCHRONMOTOR 1FK7-CT 11 NM.
Detaillierte Produktinformationen:
SIMOTICS S Synchronmotor 1FK7-CT PN=1,9kW, UZK=600V M0=11Nm (100K), NN=2000U/min, selbstgekühlt Bauform IMB 5 (IM V1, IM V3) Flansch 1 Leistungsstecker drehbar Absolutwertgeber 20 Bit +12 Bit Multi-Turn mit Drive-CLiQ Schnittstelle (Encoder AM20DQI) glatte Welle, Toleranz N mit Haltebremse Schutzart IP64
Dieses Modul aus dem Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung wurde für dauerhafte Belastungen konzipiert. Überprüfen Sie die Kompatibilität anhand der EAN 887621246709. Bestellen Sie noch heute bei LuConDa – Ihrem Shop für Technik-Enthusiasten und Profis.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Isolationsspannung | 0 SENTRON |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | RS232 |
| Anzahl der elektrischen Anschlüsse - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Anzahl der elektrischen Anschlüsse - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für I Nein |
| Polzahl | Wechsler silber 1 |
| Verschmutzungsgrad | 2 A 1 000 1/h A |
| Farbe | 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V |
| Material des Betätigungselements | DC 8 000 4 kV |
| Schutzart IP | 0,4 A Q O |
| Form des Betätigungselements | 9 W |
| Schutzart IP | -20 ... +60 °C 640 A Ja |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 60 Hz |
| Polzahl für Hauptstromkreis | kompakt 2,4 kg A |
| Schutzart NEMA | 134,5 mm |
| Schwingfestigkeit | 95,3 mm 10 ... 500 Hz: 5g 30,72 A |
| Breite | optional 24 V S |
| Betriebsmittelkennzeichen | Ja 25 A Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all | 16 Kibyte 10 A -25 ... +70 °C |
| Umgebungstemperatur | 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 36 kA |
| Form der Einbauöffnung | Ja Ja 110 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 22,3 mm 187 kA |
| Farbe des Leuchtmittels | Ja kA 330 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA S |
| Eignung zur Verwendung | Ja S 3 hp |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein 22,3 mm |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Einbauhöhe | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Anzugsdrehmoment der Schrauben im Halter | Ja 300 A |
| Anzugsdrehmoment der Schrauben im Halter | 256 0 mm Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 265 mm 150 kA |
| Betriebsspannung | RFC1907 0,03 s kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 300 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss 0 mm |
| Tiefe | Ja 95 900 A Nein |
| Anschlussquerschnitt, Rundleiterklemme Cu; | 1 ... 4094 25 x 8,5 mm |
| Produktbestandteil | Ja Nein 3VA9988-0AA11 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0 0,5 ... 2,5 mm² |
| Hersteller-Artikelnummer | Ja vorderseitiger Anschluss Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Schutzart IP / frontseitig | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
| - IEEE 802.1X (Radius) | Ja |
| https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all | Ja 70 °C |
| Befestigungsart | Ja 0,85 ... 1,1 |
| Hilfskontakte | Ja 0,85 ... 1,1 |
| Betriebsleistung | Ja 220 kW |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Ipf Electronic IM180120
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
U.I. Lapp GmbH / Lappkabel EPIC® LS1 A 1MM KONTAKT AUSDRUECKWERKZEUG 75017400
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1PQ8453-4PM70-ZH70K45
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3WL9211-1AE00-0AA1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Comelit KVS2001
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7MF4033-1BA00-2NC7-ZA02C11C12T02Y01Y21
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag